# cmake build files
_CPack_Packages/
CMakeFiles/
CMakeCache.txt
cmake_install.cmake
compile_commands.json
CPackConfig.cmake
CPackSourceConfig.cmake
Makefile

# built files
debian/control
debian/libframel[0-9].install
debian/libframel[0-9][0-9].install
src/framel.pc
rpm/framel.spec

# python cache files
__pycache__
